﻿.thirdPartyNotices-wrapper {
  padding: 10px 40px 20px 40px;
  font-size: 0.8em;
}

.thirdPartyNotices-wrapper h2 {
  font-size: 1.4em;
  padding-bottom: 10px;
}

.thirdPartyNotices-wrapper p {
  padding: 0 0 10px 0;
  font-size: 18px !important;
}

.thirdPartyNotices-wrapper ol {
  counter-reset: item;
}

.thirdPartyNotices-wrapper ol li {
  display: block;
  position: relative;
  padding: 1rem;
  background: whitesmoke;
  list-style-type: none !important;
  margin-bottom: 2rem;
}

.thirdPartyNotices-wrapper ol li b {
  font-size: 26px;
}

.thirdPartyNotices-wrapper ol li:before {
  position: absolute;
  margin-right: 100%;
  right: 10px;
}

@media (pointer: none), (pointer: coarse) {
  .thirdPartyNotices-wrapper ol {
    padding: 0rem !important;
  }

  .thirdPartyNotices-wrapper ol li {
    padding: 0rem !important;
  }

  .thirdPartyNotices-wrapper ol li b {
    font-size: 20px !important;
  }

  .thirdPartyNotices-wrapper {
    padding: 0.5rem;
    font-size: 0.8em;
  }
}